#mainContent {
    min-height: calc(100vh - 175px);
}

.btn-home {
    color:  white;
    border-radius: 1px;
    font-family: Open Sans;
    font-weight: normal;
    font-size: 14px;
    border-color: white;
    padding: 6px 20px;
    width: fit-content;
    margin-left: 32px; 
    margin-right: 0; 
    transform: rotateZ(0) scaleX(1.2) scaleY(1.2) translateX(0) translateY(0); 
    line-height: 30px;
    border-style: solid;
    border-width: 1px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: transparent; 
    box-shadow: none;}

.btn-home:hover {
      color: #FFFFFF;
      background-color: #003f5e;
      border-color: #003f5e; }
    
.btn-home:active, .btn-home.active {
      color: #FFFFFF !important;
      background-color: #003f5e !important;
      border-color: white !important; }
      
.btn-home:focus, .btn-home.focus, .btn-home:focus-visible {
      color: #FFFFFF;
      background-color: #003f5e;
      border-color: white}

      .main-container {
        font-family: 'Open Sans', sans-serif;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 0;
        min-height: calc(-175px + 100vh);
        padding-left: 10%;
        background-image: url('/background.png');
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
      }
    
      .content-section {
        width: 100%;
        min-height: calc(-175px + 100vh);
        padding-top: 3%;
      }
    
      .section-title {
        text-align: left;
        color: var(--portalThemeColor7);
      }
    
      .section-subtitle {
        text-align: left;
        color: var(--portalThemeColor7);
        width: 65%;
      }
    
      .section-description {
        color: var(--portalThemeColor7);
        text-align: left;
        width: 65%;
        font-size: 16px;
      }
    
      .section-paragraph {
        color: var(--portalThemeColor7);
        text-align: left;
        width: 65%;
        font-size: 16px;
        margin-bottom: 10px;
      }
    
      .section-links {
        color: var(--portalThemeColor7);
        text-align: left;
        width: 65%;
        font-size: 16px;
      
      }
    
      .section-note {
        text-align: left;
        color: var(--portalThemeColor7);
        width: 65%;
        font-style: italic;
        font-size: 14px;
      }
    
      .closing-date-banner {
        background-color: #6E1A2966;
        color: white;
        height: auto;
        font-weight: bold;
        padding: 10px;
        border-radius: 2px;
        display: flex;
        align-items: center;
        font-size: 18px;
        text-align: center;
        justify-content: flex-start;
        width: calc(100% + 20%);
        margin-left: -20%;
        padding-left: 20.5%;
      }
    
      .closing-date-banner .icon {
        margin-right: 11px;
      }
    
      .logo-container {
        padding-left: 0px;
        margin-top: 20px;
      }
    
      .logo-img {
        max-width: 220px;
        background-color: #FFFFFF;
        padding: 5px
      }

      .crmEntityFormView {
        border-color: #FFFFFF !important;
      }
      
      .container .custom-container {
        display: flex !important; 
        align-items: center !important; 
        justify-content: flex-start !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
      }





